.dummy {color: red}

ADDRESS, BLOCKQUOTE, BODY, CAPTION, CENTER, DD, DIR, DIV, DL, DT, FORM, LI,
MENU, OL, P, PRE, TD, TH, TR, UL {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
}

A {
	cursor: pointer;
	background: transparent
}

BIG {
	font-size: 19px
}

BLOCKQUOTE {
	font-style: normal
}

BODY {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
	background-color: #ffffff;
	cursor: default;
}

DT {
	font-weight: bold;
}

H1, H2, H3, H4, H5, H6 {
	font-weight: normal;
}

H1 {
	font-size: 32px;
}

H2 {
	font-size: 24px;
}

H3 {
	font-size: 19px;
}

H4 {
	font-size: 16px;
}

H5 {
	font-size: 14px;
}

H6 {
	font-size: 11px;
}

OL {
	list-style: decimal;
}

UL {
	list-style: disc;
	margin-bottom: 0px;
	margin-top: 0px;
}

SMALL, SUB, SUP {
	font-size: 13px;
}

TEXTAREA {
	cursor: text;
}

UL, MENU, DIR {
	list-style: disc;
}

A:link {
	color: Blue;
	text-decoration: underline;
}

A:visited {
	color: Blue;
	text-decoration: underline;
}

A:active {
	color: Blue;
	text-decoration: underline;
}

A:hover {
	color: Red;
	text-decoration: underline;
}

A.TopLinks:link {
	color: #9D9A70;
	text-decoration: none;
}

A.TopLinks:visited {
	color: #9D9A70;
	text-decoration: none;
}

A.TopLinks:active {
	color: white;
	text-decoration: none;
}

A.TopLinks:hover {
	color: black;
	text-decoration: none;
}

A.ProductTypeLinks:link {
	color: white;
	text-decoration: none;
}

A.ProductTypeLinks:visited {
	color: white;
	text-decoration: none;
}

A.ProductTypeLinks:active {
	color: white;
	text-decoration: none;
}

A.ProductTypeLinks:hover {
	color: black;
	text-decoration: none;
}

A.ProductLinks:link {
	color: Black;
	text-decoration: none;
}

A.ProductLinks:visited {
	color: Black;
	text-decoration: none;
}

A.ProductLinks:active {
	color: white;
	text-decoration: none;
}

A.ProductLinks:hover {
	color: White;
	text-decoration: none;
}

.Copyright {
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.highlight {
	color: Red;
}

.AddressLine {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
}

.ProductType {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	line-height: normal;
}

.Product {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
}

.ProductDetailBullets {
	margin-left: 1em; /* We want the list to be left aligned */
	padding-left: .5em; /* We want the list to be left aligned */
	line-height: 20px;
}
